prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/samba
includedir=${prefix}/include

Name: Samba libsmbclient
Description: A library to access CIFS servers
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/local/lib/samba -lsmbclient
Libs: -lsmbclient
Libs.private: -lsmbclient  -lldap -llber  -lexecinfo -liconv -lpthread
Cflags: -I${prefix}/include

